<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"> 
    <title>Async request</title>
    <script src="es_01.js"></script>
    <link rel="stylesheet" href="style_01.css"> 
  </head>
  <body>
  <div id="left">
    <img src="" id="img">
  </div>
  <div id="right">
    <p> click on the button to add an image to the page</p>
    <button id="btn">Get image</button>
  </div>
  </body>
</html>
  